
/* Features */
"EsX-6v-78Q.title" = "特性";

/* Generate feature automatically */
"NJb-di-WWx.title" = "自动生成特性代码";

/* Update */
"UpO-ya-UrG.title" = "更新";

/* active */
"bTg-V9-FAg.title" = "启用";

/* Compile */
"in7-qu-tyv.title" = "编译";

/* Spec */
"n4p-fn-Eqm.title" = "技术文档";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "空";

